# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.22644"
location  : "Jachthaven Kempers, Herenweg 100, 1431GX, Leimuiden"
longitude : "4.68455"
masterip  : "172.17.74.1"
monitoring_group: "wleiden"
nodename  : "Kempers"
nodetype  : "Hybrid"
rdnap_x   : 106992
rdnap_y   : 471162
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "Ap voor Wifi op de Westeinder"
  ip         : "172.17.74.1/24"
  sdesc      : "ap"
  mode       : "ap"
  type       : "11g"
  channel    : 6
  ssid       : "ap-westeinder-kempers"
  dhcp       : "10-250"
  status     : "up"


iface_vr0:
  comment    : "Link naar Kudelstaart"
  ip         : "172.16.16.137/29"
  sdesc      : "2kudelstaart"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "36"
  ssid       : "il-no.kempers.wleiden.net"
  dhcp       : False
  compass    : "o"
  ns_ip      : "172.16.16.138/29"
  ns_mac     : "00:15:6d:70:54:9e"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr1:
  comment    : "Link naar Watertoren3"
  ip         : "172.16.16.233/29"
  sdesc      : "2watertoren3"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  ssid       : "il-zw.watertoren3.wleiden.net"
  dhcp       : False
  compass    : "no"
  ns_ip      : "172.16.16.234/29"
  ns_mac     : "00:15:6d:70:53:3e"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr2:
  comment    : "Ethernet naar tbd2"
  ip         : "172.16.16.241/29"
  sdesc      : "2tbd2"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "108"
  ssid       : "il-n.kempers.wleiden.net"
  dhcp       : False
  compass    : "n"
  ns_ip      : "172.16.16.242/29"
  ns_mac     : "00:15:6d:70:54:56"
  bridge_type: "NanoStation5"
  status     : "down"


